Subject: RE: New version (04) of Problem Issue Document on its way

From: <[email-masked]>
Date: Wed, 15 Oct 2003 06:31:18 +0300

Hi John,

> Problem:   We have procedures for replacing an IESG member who 
> resigns or otherwise becomes permanently unavailable.  We have 
> no mechanism for dealing with the situation of an IESG member 
> who, due to illness or some other serious personal or 
> professional condition, becomes unavailable for an extended 
> period.   It is unreasonable, and probably not in the IETF's 
> best interest, to ask a person in that situation to step down. 
> It is equally unreasonable to ask a co-AD, or someone else on 
> the IESG, to pick up the load for an extended period of time 
> (even though some co-ADs have done it, for which we should all 
> be very grateful).
> 
> So I suggest (this is a pointer, not a proposed solution) that 
> we need to think about a mechanism by which, if an AD becomes 
> temporarily incapacitated for a time and to a degree that the 
> AD, or a co-AD, or the IESG (details to be worked out as part of 
> the solution), anticipates will be problematic, a temporary 
> replacement or can be selected and seated.  If the disability is 
> only partial (i.e., the AD can fulfill some, but not all, of his 
> or her duties), there should be some way to select and seat an 
> assistant or stand-in.
> 
> I have no idea whether similar rules should be available for IAB 
> members, but I suspect so.

I agree with your point.  In these type of circumstances, it can 
also happen that WG chairs or authors depending upon the AD
are unaware of the situation, creating a serious impediment for
ensuring that work gets done.  

John

---

From: Avri Doria <[email-masked]>
Date: Wed, 15 Oct 2003 14:40:48 +0900

I am wondering whether this is not an aspect of the  too few doing too 
much issue that is documented.
if everyone wasn't already overloaded with work then covering an 
absence should not be too much stress on the system.

>> or her duties), there should be some way to select and seat an

out of curiosity is there a rule that currently forbids the IESG from 
bringing in someone for a temporary task, including this one, should 
they desire to do so.  or that forbids an AD from appointing an 
assistant to help in times of stress?

or that forbids the IAB from bringing in an observer/consultant for any 
purpose they may decide needs doing.